### Method

# Adw ViewStackget_visible_child_name

#### Declaration [src]

    const char*
    adw_view_stack_get_visible_child_name (
      AdwViewStack* self
    )

#### Description [src]

Returns the name of the currently visible child of `self`.

Gets property | `Adw.ViewStack:visible-child-name`

#### Return value

Type: `const char*`

The name of the visible child.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.